> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ankra.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List User Api Tokens Endpoint



## OpenAPI

````yaml https://platform.ankra.app/openapi.json get /api/v1/org/account/tokens
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://platform.ankra.app
security: []
paths:
  /api/v1/org/account/tokens:
    get:
      tags:
        - Account Token API
      summary: List User Api Tokens Endpoint
      operationId: list_user_api_tokens_endpoint_api_v1_org_account_tokens_get
      parameters:
        - in: header
          name: authorization
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Authorization
        - in: header
          name: x-ankra-organisation-id
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: X-Ankra-Organisation-Id
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/ListUserTokensResponse'
                title: >-
                  Response List User Api Tokens Endpoint Api V1 Org Account
                  Tokens Get
                type: array
          description: Successful Response
        '404':
          description: Not found
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
components:
  schemas:
    ListUserTokensResponse:
      properties:
        created_at:
          format: date-time
          title: Created At
          type: string
        expires_at:
          format: date-time
          title: Expires At
          type: string
        id:
          format: uuid4
          title: Id
          type: string
        last_used_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          title: Last Used At
        name:
          title: Name
          type: string
        revoked:
          readOnly: true
          title: Revoked
          type: boolean
        revoked_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          title: Revoked At
      required:
        - id
        - name
        - expires_at
        - created_at
        - revoked_at
        - last_used_at
        - revoked
      title: ListUserTokensResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object

````